 
 /*1 st section start */
 .navbar-brand{
    margin-top: 1%;
    width: 99.35px;
    height: 56px;
    margin-left: 15%;
}
#navbarSupportedContent{
  margin-left: 33%;
}
.navbar{
  background:linear-gradient(180deg, #E5F8FE 14.25%, rgba(255, 255, 255, 0) 100%);
  
}
.bg-col{
  background-color:linear-gradient(180deg, #E5F8FE 14.25%, rgba(255, 255, 255, 0) 100%);
}
.bg-primary-color-1{
  background-color: #3282AD;
  color: #fff;
}
/* image and heading css is start!*/
.bg-dark-light-blue{
  background: #3282AD;
}

.bg-gradient-to-b {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops))
}
.max-w-screen-xl {
  max-width: 1280px
}
.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}
.mx-auto {
  margin-left: auto;
  margin-right: auto
}
.flex {
  display: flex
}
.flex-col {
  flex-direction: column
}
.flex-row {
  flex-direction: row
}
.justify-between {
  justify-content: space-between
}
.mt-32 {
  margin-top: 8rem
}
.mt-40 {
  margin-top: 10rem
}
.z-50 {
  z-index: 50
}
.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}
.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}
.py-2 {
  padding-top: .5rem;
  padding-bottom: .5rem
}
.rounded-3xl {
  border-radius: 1.5rem
}
.my-12 {
  margin-top: 3rem;
  margin-bottom: 3rem
}
.font-bold {
  font-weight: 700
}
.text-5xl {
  font-size: 3rem;
  line-height: 1
}
.text-7xl {
  font-size: 4.5rem;
  line-height: 1
}
.text-sub-heading {
  --tw-text-opacity: 1;
  color: rgb(58 58 58/var(--tw-text-opacity))
}
.text-primary-color {
  --tw-text-opacity: 1;
  color: rgb(50 130 173/var(--tw-text-opacity))
}

.border-2 {
  border-width: 2px
}
.rounded-md {
  border-radius: .375rem
}
.border-primary-color {
  --tw-border-opacity: 1;
  border-color: rgb(50 130 173/var(--tw-border-opacity))
}
.z-0 {
  z-index: 0
}
.top-10 {
  top: 2.5rem
}
.fixed {
  position: fixed
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.text-primary-color-blue{
  width: 170px;
  border: 2px solid #3282AD;
  text-decoration: none;
  background-color: #fff;
}
/* image and heading css is done!*/
/* form section start */
  /* @media only screen and (max-width: 600px) {
    form{
     display: block;
    }
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  input[type="date"],
  select {
    width: 100%;
    display: block;
    padding: 5px;
    border: none;
    border-radius: 3px;
    background: #ffffff;
  }
  } */
/* form section is end */
/* form section tailwaind css */

.card {
  background-color: #fff;
  border-radius: .5rem;
  padding: 1.5rem;
  box-shadow: 0 4px 25px rgba(141, 198, 211, .15)
}
.font-semibold {
  font-weight: 600
}
.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}
.mt-4 {
  margin-top: 1rem
}
.my-2 {
  margin-top: .5rem;
  margin-bottom: .5rem
}
.font-medium {
  font-weight: 500
}
.block {
  display: block
}
.border {
  border-width: 1px
}
.border-gray-600 {
  --tw-border-opacity: 1;
  border-color: rgb(75 85 99/var(--tw-border-opacity))
}
/* .w-full {
  width: 100%
} */
input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}
button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

.justify-end {
  justify-content: flex-end
}
.bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246/var(--tw-bg-opacity))
}
.ml-3 {
  margin-left: .75rem
}
.text-white-1 {
  --tw-text-opacity: 1;
  color: #fff;
  background-color: #3282AD;
}

/* form section tailwind css done ! */

/* 3rd section css is start here */
.mb-2 {
  margin-bottom: .5rem
}
.grid-cols-5 {
  grid-template-columns: repeat(5, minmax(0, 1fr))
}
.my-14 {
  margin-top: 3.5rem;
  margin-bottom: 3.5rem
}
.border-gray-300 {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219/var(--tw-border-opacity))
}
.py-3 {
  padding-top: .75rem;
  padding-bottom: .75rem
}
.clas-disc{
  border: 2px solid #3282AD;
  background-color: #fff;
  text-decoration: none;
  margin-left: 45%;
}
.text-xs {
  font-size:  1.75rem;
  line-height: 1rem
}
.divide-gray-300>:not([hidden])~:not([hidden]) {
  --tw-divide-opacity: 1;
  border-color: rgb(209 213 219/var(--tw-divide-opacity))
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}
.gap-8 {
  gap: 2rem
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255/var(--tw-bg-opacity))
}
.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -2px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color)
}
.shadow-md,
.shadow-sm {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.rounded-t-md {
  border-top-left-radius: .375rem;
  border-top-right-radius: .375rem
}
/* 3rs section css is end here */

   /* parsa section start! */
   /* text-ver{
    width: 60vw;
    margin-top: 8%;
   }
   .h1{
    font-size: 17px;
    text-align: center;
   }
   .kk{
    font-size: 15px;
    background-color: #fff;
    text-align: start;
    width: 45vw;
    margin-left: 25%;
   }

@media only screen and (max-width:600px)
{
    text-ver{
      width: 100vw;
    }
    .kk{
        margin-left: 8%;
        width: 340px;
    }
    .h1{
      margin-left: 9%;
      text-align: start;
     }
} */
   /* para section end ! */
  /* 3rd section start */
  list{
    width: 93vw;
    margin-top: 2%;
    margin-left: 0.14%;
    display: flex;
  }
  .card{
    margin: auto 2%;
  }
  .fa-star{
    margin-left: 94px;
  }
  .btn{
    margin-left: 31%;
  }
  @media only screen and (max-width:600px)
  {
    list{
        margin-top: 5%;
        margin-left: 9%;
        display: block;
      }
  }
  /* 3rd section end*/

  /* 4th section start */
  /* group{
    padding: 2px;
    width: 95vw;
    border: 2px solid #3282AD;
    margin-top: 3%;
    margin-left: 2%;
    display: flex;
  }
  .col{
    padding: 5px;
    font-size: 30px;
    height: 50px;
  }
  .col:hover{
    background-color:red;
  }
  @media only screen and (max-width:600px)
  {
    group{
      margin-left: 15%;
      border: 2px solid white;
      width: 50%;
    }
    .row{
        width: 185px; 
        display: block;
    }  
    .col{
      margin: 5px;
      border: 2px solid #3282AD;
    } 
    .col:hover{
      background-color:red;
    }
  } */
  /* 4th section end */

  /* 5th section start */
   /* .dot{
    background-color: red;
    height: 20%;
    width: 20%;
    border-radius: 50%;
   } */
  /* 5th section end */
  /* 6th section start */
  /* .H1{
    text-align: center;
  }
  .text-ar{
    width:66vw;
    margin-left: 14%;
  } */
  /* 6th section end */

  /*7th section start */
   .photo-area{
    margin-left: .75%;
    width: 90vw;
    display: flex;
  }
  .photo-area-1{
    margin-top: 1%;
    margin-left: .75%;
    width: 90vw;
    display: flex;
  }
  
  @media only screen and (max-width:600px)
  {
    .photo-area{
        display: block;
       
        margin-left: 12%;
    }
    .photo-area-1{
        display: block;
        margin-top: 1%;
        margin-left: 12%;
    }
  } 
   
  /* 7th section end */
  /* contact us css is stating here */
.mt-28 {
    margin-top: 7rem
}
.bg-cadetblue {
  --tw-bg-opacity: 1;
  background-color: rgb(66 167 195/var(--tw-bg-opacity))
}
.opacity-90 {
  opacity: .9
}
.my-3 {
  margin-top: .75rem;
  margin-bottom: .75rem
}
.mix-blend-multiply {
  mix-blend-mode: multiply
}
.mt-10 {
  margin-top: 2.5rem
}
.bottom-8 {
  bottom: 2rem
  
}
.mr-6 {
  margin-right: .5rem
}

.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem
}
.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}
  /* contact us css is done here */

  /* client section i stringg here */
  .text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.mb-16 {
  margin-bottom: 4rem
}

/* client section css is end here */

/*8th ak para section start */
  /* .tag{
    width: 30vw;
    margin-left: 30%;
   } */
/*8th ka para section end*/
  /* 8th section start */
  feedback{
    margin-top: 2%;
    margin-left: 12%;
    display: flex;
  }
  .card2{
    margin-left: 2%;
    border-radius: 16px;
    height: 422.67px;
    background-color: whitesmoke;
  }
  .card-img-top1{
    margin-top: 2%;
    margin-left: 32%;
    width: 131px;
    height: 131px;
    border-radius: 80%;
  }
  .card-body2 h2{
    margin-top: 5%;
   margin-left: 35%;
  }
  .card-body2 h5{
   margin-left: 35%;
  }
 
  .card-body2 p{
    text-align: left;
    margin-top: 33%;
   margin-left: 5%;
  }
  .card-body2 .fa{ 
    color: #3282AD;
    margin-left: 1%;
    display: inline-flex;
  }
  @media only screen and (max-width:600px)
  {
    feedback{
      display: block;
    }
  
  }
  /* 8th section end */

  /* br section start */
   divide{
    margin-left: 45%;
   }
  /* br section end !*/

  /* Tailwaind css */
  /* footer section start */
.pt-16 {
    padding-top: 4rem
}
.pb-14 {
  padding-bottom: 3.5rem
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0/var(--tw-bg-opacity))
}
.justify-between {
  justify-content: space-between
}
.items-center {
  align-items: center
}
.-top-28 {
  top: -7rem
}
.rounded-lg {
  border-radius: .5rem
}
.mt-3 {
  margin-top: .75rem
}
.px-8 {
  padding-left: 2rem;
  padding-right: 2rem
}
.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}
.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem
}
.grid {
  display: grid
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}
.grid-cols-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr))
}
.gap-16 {
  gap: 4rem
}

.text-sm {
  font-size: .875rem;
  line-height: 1.25rem
}

.space-y-1>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(.25rem * var(--tw-space-y-reverse))
}
.mt{
  margin-top: 155px;
}

@media (min-width:640px) {
  .sm\:top-40 {
      top: 10rem
  }
  .sm\:mt-40 {
      margin-top: 10rem
  }
  .sm\:h-48 {
      height: 12rem
  }
  .sm\:grid-cols-3 {
      grid-template-columns: repeat(3, minmax(0, 1fr))
  }
  .sm\:flex-row {
      flex-direction: row
  }
  .sm\:px-0 {
      padding-left: 0;
      padding-right: 0
  }
  .sm\:py-4 {
      padding-top: 1rem;
      padding-bottom: 1rem
  }
  .sm\:text-7xl {
      font-size: 4.5rem;
      line-height: 1
  }
  .sm\:text-base {
      font-size: 1rem;
      line-height: 1.5rem
  }
}

@media (min-width:768px) {
  .md\:bottom-1\/2 {
      bottom: 50%
  }
  .md\:right-0 {
      right: 0
  }
  .md\:flex {
      display: flex
  }
  .md\:w-1\/2 {
      width: 50%
  }
  .md\:w-10\/12 {
      width: 83.333333%
  }
  .md\:w-48 {
      width: 12rem
  }
  .md\:grid-cols-2 {
      grid-template-columns: repeat(2, minmax(0, 1fr))
  }
  .md\:grid-cols-3 {
      grid-template-columns: repeat(3, minmax(0, 1fr))
  }
  .md\:grid-cols-4 {
      grid-template-columns: repeat(4, minmax(0, 1fr))
  }
  .md\:gap-28 {
      gap: 7rem
  }
  .md\:px-0 {
      padding-left: 0;
      padding-right: 0
  }
  .md\:px-32 {
      padding-left: 8rem;
      padding-right: 8rem
  }
  .md\:pt-52 {
      padding-top: 13rem
  }
  .md\:text-4xl {
      font-size: 2.25rem;
      line-height: 2.5rem
  }
}

@media (min-width:1024px) {
  .lg\:left-0 {
      left: 0
  }
  .lg\:my-6 {
      margin-top: 1.5rem;
      margin-bottom: 1.5rem
  }
  .lg\:ml-\[310px\] {
      margin-left: 310px
  }
  .lg\:block {
      display: block
  }
  .lg\:flex {
      display: flex
  }
  .lg\:hidden {
      display: none
  }
  .lg\:flex-row {
      flex-direction: row
  }
}
  /* footer section end */
  /* all css mix*/
  
  /* all css end here*/